Visual  CONF-B PADS-PCB 1 {0 0 0 0} {}
canvas text {85 0} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas text {85 0} {ID(2)  Type(PartRef) Layer(All) } {-text PartRef -anc c}
canvas line {-15 15 5 0 -15 -15} {ID(3) Type(Outline) Layer(All) Width(10)} {}
canvas line {35 -15 15 0 35 15} {ID(4) Type(Outline) Layer(All) Width(10)} {}
canvas arc {50 20 90 -20} {ID(5) Layer(All) Type(Outline)} {-start 270.0 -extent -180.0 -type arc}
canvas line {70 20 70 -20} {ID(6) Type(Outline) Layer(All) Width(15)} {}
canvas line {50 0 0 0} {ID(7) Type(Outline) Layer(All) Width(10)} {}
canvas oval {-10 -10 10 10} {ID(8) Type(Anchor) Layer(All) PinType() Pin(1) PinID(1) Heir(PIN1) Filled} {}
canvas text {0 0} {ID(8) Type(Pin) Layer(All) PinNum(1) PinID(1) Heir(PIN1)} {-text 1 -anchor e}
canvas text {140 -5} {ID(8) Type(Pin) Layer(All) PinName(1) PinID(1) Heir(PIN1)} {-text #1 -anchor e}
